Bug 191559 - /usr/include/semanage is not owned by any package
Summary: /usr/include/semanage is not owned by any package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libsemanage (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-12 21:26 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.6.7-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 15:09:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2006-05-12 21:26:24 UTC
Description of problem:
/usr/include/semanage is not owned by any package

Version-Release number of selected component (if applicable):
libsemanage-1.6.7-1

How reproducible:
rpm -qf /usr/include/semanage

Expected results:
Please apply the following patch (or better):

--- snipp ---
--- libsemanage.spec       2006-05-08 20:34:45.000000000 +0200
+++ libsemanage.spec.rsc   2006-05-12 23:30:08.000000000 +0200
@@ -68,7 +68,7 @@
 %files devel
 %defattr(-,root,root)
 %{_libdir}/libsemanage.a
-%{_includedir}/semanage/*.h
+%{_includedir}/semanage
 %{_mandir}/man3/*

 %changelog
--- snapp ---

Comment 1 Robert Scheck 2006-05-23 15:09:23 UTC
Fixed in 1.6.7-3, thank you - closing now.


Note You need to log in before you can comment on or make changes to this bug.